

@media only screen and (max-width: 600px) {
    .input-group {
      position: relative;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-flex-align: stretch;
      align-items: center;
      width: 100%;
      flex-direction: column;
      align-content: center;
  }
  
  .input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control, .input-group>.form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 100%; 
    min-width: 0;
    margin-bottom: 0;
  }
  
  .input-group-append, .input-group-prepend {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-direction: column;
  }
  
  .ui-datepicker {
    width: 100%;
    padding: .2em .2em 0;
    display: none;
  }
  }